/* RESET */
div.clean { clear:both;}

/* MAIN SETTINGS */
h2 { background-image:url(../img/title-bg.png); color:white; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; font-size:21px; width:625px; height:42px; margin:0px 0px 5px 0px; padding-left: 10px; line-height:40px; text-transform:uppercase;}

h3 { background-image:url(../img/title-bg.png); color:white; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; font-size:21px; width:625px; height:42px; margin:0px 0px 5px 0px; padding-left: 10px; line-height:40px;}


a { text-decoration: none; color:black;}
p { margin:0px; padding:0px; }
td.title { color:#999;}
td.title a { color:#999;}

div.left { float:left;}
div.right { float:right;}

div.tablet-header { background-image: url(../img/news-bg.jpg); height: 30px; border-radius: 6px; color: white; line-height:28px; padding-left: 10px;}
div.today-event {border-radius: 5px; border: 0px; padding: 6px 13px 6px 13px; background-image: url(../img/inp-button.jpg); color: white; text-transform: uppercase;}
div.border-but { border-bottom: 1px #8B8B8B solid; }

/* BODY & CONTENT */
body { margin:0px; padding:0px; background-color:#191919; background-image:url(../img/bg.jpg); background-position:top; background-repeat:no-repeat; color:#383838;}
div#content { width:1136px; margin: 0px auto; background-color:#080808; margin-top:20px; border-radius: 4px; box-shadow: 0px 0px 20px #000; padding:10px 7px 7px 7px;}

/* LOGIN */
div#login-bg { background-image:url(../img/login-bg.png); width:100%; height:49px; position:fixed; z-index:99999;}
div#login { width:1150px; height:49px; margin: 0px auto;}
div#login-form { float:left; text-decoration:none; color:white; width:460px;}
div#language { float:right; padding:14px;}
div#login-button { background-image:url(../img/login.png); width:135px; height:32px; float:left; margin:8px 10px 0px 0px;}
div#registration-button { background-image:url(../img/registration.png); width:135px; height:32px; float:left; margin:8px 10px 0px 0px; }
div#login a.login { color: white; font-family: MyriadPro-BoldCond, arial; font-size: 21px; padding: 0px 0px 0px 10px; text-transform: uppercase; text-decoration:none; line-height: 31px;}
div#facebook-login {}
input.login { padding: 5px; width: 160px; }
div.content {padding: 0px 5px 5px 5px; line-height: 18px; }
div#logged a { font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; line-height: 45px; font-size:21px;}
a.capitalize { text-transform:capitalize; margin-left:10px;}
div#facebook-login {padding-top: 12px;}

/* SEARCH */
div#search-form { float:left; height:46px; line-height:10px; margin-left:35px;}

/* LOGO */
div#logo-bg { width:1150px; margin: 0px auto; padding-top: 50px;}
div#logo {  width:487px; height:207px; float:left; margin-top:5px; background-image:url(../img/logo_new.png)}
div#logo-sponsors {float:right; width: 632px;}
div#first { background-image:url(../img/sponsors/first.png); width:303px; height:41px; float:left; margin-top:40px; margin-right:10px;}
div#dombai { background-image:url(../img/sponsors/dombai.png); width:119px; height:65px; float:left; margin-top:20px; margin-right:10px;}
div#synapse { background-image:url(../img/sponsors/synapse.png); width:147px; height:37px; float:left; margin-top:44px;}
div#cmstorm { background-image:url(../img/sponsors/cmstorm.png); width:282px; height:89px; margin-left:135px; margin-top: 20px;}

/* MENU */
div#menu { background-image:url(../img/menu.png); width:1125px; height:48px; padding-left:10px;}
div#menu a { font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; color:#FFF; font-size:21px; text-decoration:none; text-transform: uppercase;}
div.button {float:left; line-height:48px; padding: 0px 12px 0px 12px;}
div.button:hover { background-image:url(../img/menu-hover-bg.png); }

/* SPONSORS */
div#sponsors-top { background-color: #191919; border-radius: 4px; margin-top:10px; width:1135px; height:100px;}

/* LEFT SIDE */
div#left-side { float:left; width:240px; margin-right:6px;}
a.result-link { color:#8b8b8b; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:12px; }
a.result-text { color:#8b8b8b; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:15px; }
td.result-text { color:#8b8b8b; font-family: "MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:16px; }
div.separate { background-image:url(../img/separate.png); width:100%; height:1px;}
td.forum-text { color:#8b8b8b; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:12px; }
span.result-vs { color:#e01f26;}
div.event-bg {line-height: 28px; }
div.stream-bg {line-height: 28px;  border-bottom: 1px solid #8B8B8B;}
div.view-more a {color: #8B8B8B; font-family: "MyriadPro-Regular", tahoma, verdana, sans-serif; font-size: 12px;}

/* MATCH TABLE */
table.match-table { }
table.match-table div.sotet { color:#6d6d6d; height:40px; line-height:2.8em; font-size:15px;}
table.match-table div.sotet a { color:#6d6d6d; height:40px; line-height:2.8em;}
div.red {color:#E01F26;}
span.red {color:#E01F26;}

div.result-table2 { line-height: 1.5em; border-bottom: 1px #8b8b8b solid; color:#252525; font-family: tahoma, verdana, sans-serif; font-size:13px; background-color:#B9B9B9; padding-left:10px;}
div.result-table2 a { color:#252525; font-family: tahoma, verdana, sans-serif; font-size:13px;}
div.result-table { line-height: 2em; border-bottom: 1px #8b8b8b solid; color:#575757; font-family: tahoma, verdana, sans-serif; font-size:13px;}
div.result-table a { color:#575757; font-family: tahoma, verdana, sans-serif; font-size:13px;}
div.result-table:hover { background-color:#cccccc;}

div.stream-bg:hover { background-color:#cccccc;}

/* CENTER SIDE */
div#center-side {float:left; width:635px; margin-right:6px; border-radius: 4px; background-color: #e5e5e5; margin-top:8px; padding:4px; font-family: "Tahoma"; font-size:14px;}
div#center-side-2 {float:left; width:635px; margin-right: 14px;  margin-top:8px;  font-family: "Tahoma"; font-size:14px;}
div#rotator-border-bg {height: 290px; width:635px; border-radius: 4px; background-color: #191919; padding:4px;}
div#rotator-border { height: 287px; width: 635px; background-position: center; background-image: url(../img/rotator-border.png);}
div#headlines-articles { background-color: #191919; padding:5px; width:633px; border-radius: 4px; margin-top: 6px;}
div.news-headline-bg { height:35px; line-height: 2em; border-bottom:1px solid #484848;}
div.news-headline-bg a {color:#8b8b8b;}
div.news-headline-bg a:hover {color:#fff;}
div.main-headline { padding-left:10px; background-image:url(../img/middle-left-bg.png); width:305px; height:42px; line-height:2.3em;  font-family:'MyriadPro-Regular'; font-size:18px; color:#FFFFFF;}
div.main-headline-more a { color: #df1e25; font-size:18px; font-family:"MyriadPro-Cond", tahoma, verdana, sans-serif;}
div#news-list { background-color: #e5e5e5; margin-top:8px; padding:4px; font-family: tahoma, verdana, sans-serif; font-size:14px; border-radius: 4px; width: 633px;}

/* NEWS */
a.readmore { color: #df1e25; font-size:18px; font-family:"MyriadPro-BoldCond", tahoma, verdana, sans-serif; }
div.news-list-headline-bg { background-image:url(../img/news-bg.jpg); height:30px; border-radius: 6px; }
div.news-list-headline {float: left; color:white; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:15px; line-height: 2em; padding-left:7px; }
div.news-list-headline a {color:white; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:15px; line-height: 2em; padding-left:7px; }
div.news-list-poster { float:right; color:#c3c3c2; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:15px; line-height: 2em; padding-right:7px;}
div.news-list-poster a { color:white;}
div.news-list-icon {float: left; padding:5px; }
div.news-list-content { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#383838; padding:5px;}
div.news-list-content a { color:#D50109; }
div.news-list-date {float: left; color:#757575; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:14px;}
div.news-list-comment { float:right; color:#757575; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:14px;}
div.news-list-comment a {  color:#757575; font-family:"MyriadPro-Regular", tahoma, verdana, sans-serif; font-size:14px;}
span.readmore { }
div.news-list-content p {margin:0px;}
div.switchcontent { font-size: 14px; color: black; }
div.switchcontent a { color: #757575; }
div.switchcontent img {height:0px; width:0px;}

/* RIGHT SIDE */
div#right-side {float:left; width:240px;}
div.sub-side {border-radius: 4px; background-color:#191919;}
div.header { margin: 8px 0px 2px 0px; color: #fff; font-family: "MyriadPro-BoldCond", tahoma, verdana, sans-serif; font-size:22px; padding: 2px 0px 0px 7px; text-transform:capitalize; }
div.content-pic { padding: 0px 0px 10px 0px;}
div.content-pic img { margin: 0px 8px;}

/* FOOTER */
div#footer { height:156px; border-radius: 4px; width:1135px; background-image:url(../img/footer-bg.jpg); margin-top:17px;}
div#footer-menu a { color:#7d7d7d; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; font-size:21px; text-decoration:none; text-transform: uppercase;}
div.footer-button { float:left; margin-right:15px;margin-left:8px; margin-top: 5px;}
div.footer-button:hover {  color:#fff; }
div#footer-logo { background-image:url(../img/logo-footer.png); height:75px; width:189px;  margin-top: 15px; margin-left:5px;}
div#coppy-right { color:#7d7d7d; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; font-size:21px; float:left; margin-left:5px; margin-top:5px;}
div#created-by { background-image:url(../img/skinny-designs.png); width:129px; height:48px; float:right; margin-right: 5px; margin-top: -57px;}
div#created-by2 { background-image:url(../img/trusty.png); width:129px; height:48px; float:right; margin-right: 145px; margin-top: -57px;}

/* SPONSORS */
div.headline {color: white; padding-left:10px; line-height: 28px;}
div.headline a {color: white;}

/* ROOSTER */
div.team-bg { }
div.team-list-headline-bg { background-image:url(../img/news-bg.jpg); height:30px; border-radius: 6px; }
div.team-list-text {color: white; padding-left: 5px; line-height: 28px;}
div.team-list-info { padding:5px;}
a.team-user {font-size:12px; color:black;}

/* CONTACT */
div.contact { color:#e0353b; font-weight: bold;}
span.contact { color:#e0353b; font-weight: bold;}

/* SEARCH */
input#quicksearch {height: 25px; color: #CE2F2F; border: 1px solid #525252; background-color: #242424; padding-left:4px; padding-right:4px;}
input#search-buttom {height: 29px; color: #858585; border: 1px solid #525252; background-color: #242424;}

/* HEADLINES */
td.headline {color: #D8D8D8; background-color:#818181; height:20px;}
tr.headline {color: #D8D8D8; background-color:#818181; height:20px;}

/* STUDIO */
div.studio-bot1 { float:left; color:white; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; font-size:21px; width:303px; height:42px; margin:0px 0px 5px 0px; padding-left: 10px; line-height:40px; text-transform:uppercase; background-image:url(../img/title-botom.png)}
div.studio-bot2 { float:right; color:white; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; font-size:21px; width:303px; height:42px; margin:0px 0px 5px 0px; padding-left: 10px; line-height:40px; text-transform:uppercase; background-image:url(../img/title-botom.png)}

/* LOADING */
div#loading {color: #8B8B8B; font-family: "MyriadPro-Regular", tahoma, verdana, sans-serif; font-size: 15px;}

/* AWARDS */
div.awards-buttom {float:left; color:white; font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif; font-size:21px; width:207px; height:42px; margin:0px 4px 5px 0px; line-height:40px; text-transform:uppercase; background-image:url(../img/title-botom3.png)}
div.award-headline { font-size: 11px; color: #D8D8D8; background-color: #818181; height: 20px; line-height: 18px;}

/* JOBS */
div.jobs-box { float:left; width:44%;height:320px;padding:10px 16px 10px 10px;margin: 5px;font: 11px verdana, arial, helvetica, sans-serif;color: #575757;border: 1px solid #ca0000;background: #dddddd;}

/* TV */
div.tv-bg {line-height: 30px;}

/* PROFILE */
div.profile-box { padding: 8px; border-radius: 10px; background-color: #DFDFDF; } 
div.profile-infos {margin-top: -88px;}
td.username-c { font-size:18px; color:#505050;}
img.profile-pics { border: 5px solid #ffffff; box-shadow: 0px 0px 8px black;}
div.profile-headlines { color:#e12025}
div.profile-content {}

/* UPCOMING */ 
td.upcoming-box { background-color:#fff; box-shadow: inset 1px 1px 1px white;}
td.upcoming-box2 { 

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d3d3d3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#d3d3d3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#d3d3d3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#d3d3d3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
box-shadow: inset 1px 1px 1px white;
}


td.upcoming-box3 { 
background: #d25a5f; /* Old browsers */
background: -moz-linear-gradient(top,  #d25a5f 1%, #b31e23 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d25a5f), color-stop(100%,#b31e23)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d25a5f 1%,#b31e23 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d25a5f 1%,#b31e23 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d25a5f 1%,#b31e23 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d25a5f 1%,#b31e23 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d25a5f', endColorstr='#b31e23',GradientType=0 ); /* IE6-9 */
box-shadow: inset 1px 1px 1px white;
}

table.calendr { border: 1px solid #fff;}

/* INPUT BOX */

input[type="button"] { border-radius: 5px; border: 0px; padding: 6px 13px 6px 13px; background-image: url(../img/inp-button.jpg); color: white; text-transform: uppercase;}


/* BUTTONS */ 

div.coverage-button {
	display: inline;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background-image: url(../img/coverage-button-bg.jpg);
	width: 133px;
	font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	padding: 3px 8px 2px 8px;
	text-align: center;
	border-radius: 8px;
}

div.coverage-button-active {
	display: inline;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background-image: url(../img/coverage-button-bg.jpg);
	width: 133px;
	font-family: "MyriadPro-Cond", tahoma, verdana, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	color: #DF1E25;
	padding: 3px 8px 2px 8px;
	text-align: center;
	border-radius: 8px;
}

div.coverage-button:hover, div.coverage-button-active:hover {
	display: inline;
	-webkit-transition: border 200ms ease-out;
    -moz-transition: border 200ms ease-out;
    -ms-transition: border 200ms ease-out;
    -o-transition: border 200ms ease-out;
    transition: border 150ms ease-out;
	-webkit-transition: background 200ms ease-out;
    -moz-transition: background 200ms ease-out;
    -ms-transition: background 200ms ease-out;
    -o-transition: background 200ms ease-out;
    transition: background 150ms ease-out;
	border-left: 1px solid #D00;
    border-right: 1px solid #D00;
    border-bottom: 1px solid #D00;
    border-top: 1px solid #D00;
	background-image: url(../img/coverage-button-active-bg.jpg);
}